
.bg-color {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 90vh;
}

.container {
    display: flex;
    justify-content: center;
    align-items: center;
}

.item {
    background: white;
    padding: 50px 30px;
    border-radius: 12px;
    text-align: center;
    box-shadow: 0 0 10px rgba(0,0,0,0.2);
}


.item img {
    width: 100px;
    height: 100px;
    object-fit: cover;
    border-radius: 50%;
    margin-bottom: 5px;
}


.username {
    color: gray;
    font-style: italic;
    margin-bottom: 5px;
}

.btn {
    display: flex;
    flex-direction: column;
    gap: 10px;
    margin-top: 15px;
}

.btn a {
    text-decoration: none;
    background-color: black;
    color: white;
    padding: 15px 5rem;
    border-radius: 8px;
    font-weight: bold;
    transition: 0.3s;
}

.btn a:hover {
    background-color: #333;
}


.btn a>i{
    margin-right: 10px;
}